<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<!-- to add comment -->

	<!-- Changes the title of the page -->
	<title>HTML Introduction</title>
</head>
<body>
	<!-- Creates a heading text -->
	<h1>Zuitt Coding Bootcamp</h1>

	<!-- Creates a smaller heading text -->
	<h3>John Doe</h3>

	<!-- Creates a Horizontal Line -->
	<hr>

	<!-- Creates a paragraph -->
	<!-- Intro Paragraph -->
	<!-- <em></em> - creates an emphasis on text -->
	<!-- <br> - creates a breaking line -->
	<!-- <strong></strong> - creates importance on text (Bold) -->
	<p>
		Welcome to <em>Zuitt</em>! <br>
		In this online bootcamp course, you will learn a lot of things. Let's enumerate all the things that we will make you a <strong>full-stack web developer.</strong>
	</p>

	<!-- Creates an unordered lists bullet points -->
	<ul>
		<!-- Creates a list items -->
		<li>Languages</li>
			<!-- nested unorderd list -->
			<ul>
				<li>HTML</li>
				<li>CSS</li>
				<li>JavaScript</li>
			</ul>
		<li>Frameworks & Libraries</li>
			<ol type="I">
				<li>Bootstrap</li>
				<li>Express.js</li>
				<li>React.js</li>
			</ol>
		<li>Tools</li>
			<ol>
				<li>Git</li>
				<li>GitLab</li>
				<li>Sublime Text 3</li>
				<li>Postman</li>
				<li>Others</li>
					<ul>
						<li>MongoDB</li>
						<li>Robo3T</li>
					</ul>
			</ol>
	</ul>

</body>
</html>